/*
Theme Name: Flatsome Child - TrollyMotion
Description: This only to be used for the TrollyMotion Site
Author: REVENTOR GmbH
Template: flatsome
Version: 3.0
*/

/*************** FONTS ***************/
@font-face {
    font-family: NotoSans-SemiCondensedMedium;  
    src: url(/wp-content/themes/flatsome-trollymotion/fonts/NotoSans-SemiCondensedMedium.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: NotoSans-Bold;  
    src: url(/wp-content/themes/flatsome-trollymotion/fonts/NotoSans-Bold.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: NotoSans-Light;  
    src: url(/wp-content/themes/flatsome-trollymotion/fonts/NotoSans-Light.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: NotoSans-Medium;  
    src: url(/wp-content/themes/flatsome-trollymotion/fonts/NotoSans-Medium.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: GIGI;  
    src: url(/wp-content/themes/flatsome-trollymotion/fonts/GIGI.ttf);  
    font-weight: normal;  
}

/*************** GENERAL ***************/
body {
    font-weight: 400;
}

#wrapper,
#main,
#main.dark {
    background-color: #F6F6F6 !important;
}

.page-template-page-blank-redbar #main {
    width: 100% !important;
}

.p-0 {
    padding: 0 !important;    
}

.width-100 {
    width: 100% !important;
}

#main {
    max-width: 1170px !important;
    width: 100% !important;
    margin: auto !important;
}

#main .content-area {
    min-height: 600px;
}

#main .row.category-page-row {
    min-height: 695px;
}

main .row .col-lg-9 {
    width: 75% !important;
}

/*************** BUTTONS ***************/
.button.is-outline,
input[type="submit"].is-outline,
input[type="reset"].is-outline,
input[type="button"].is-outline {
    border: 2px solid #D5001C !important;
    background-color: transparent;
}

.is-outline {
    color: #D5001C !important;
}

.button:hover {
    color: #fff !important;
}

/*************** NAVIGATION ***************/
.nav-dropdown.nav-dropdown-default li a {
    padding-left: 0;
    padding-right: 0;
    margin: 0 10px;
    border-bottom: 1px solid #ececec;
    font-family: NotoSans-SemiCondensedMedium !important; 
    font-size: 14px !important; 
    font-weight: normal !important; 
}

#menu-item-851 .nav-dropdown.nav-dropdown-default {
    min-width: 226px;
    padding: 5px 10px;
}

#menu-item-423 .nav-dropdown.nav-dropdown-default,
#menu-item-419 .nav-dropdown.nav-dropdown-default,
.menu-item .nav-dropdown.nav-dropdown-default {
    min-width: 100% !important;
    padding: 5px 15px !important;
}

#menu-item-423 ul.nav-dropdown.nav-dropdown-default li.menu-item,
#menu-item-419 ul.nav-dropdown.nav-dropdown-default li.menu-item {
    min-width: 110px;
}
#menu-item-423 ul.nav-dropdown.nav-dropdown-default li.menu-item {
    min-width: 114px;
}

/*************** FOOTER ***************/
footer .absolute-footer.dark.medium-text-center.small-text-center {
    color: #fff;
    line-height: normal;
    max-height: 50px;
    padding: 0;
}

footer .footer-secondary.pull-right {
    padding: 0 0 10px;
}

footer .social-icons .icon.plain {
    padding: 0 5px;
}

#footer .footer {
    padding: 10px 0 0;
}

#footer .widget,
#footer form {
    margin: 0;
}

/*************** BOXES AND LAYOUT ***************/
.box .box-text-inner p {
    font-family: inherit;
    font-weight: normal;
}

.box .box-text-inner {
    padding: 0 0 10px;
}

.box-text.box-vertical {
    position: relative;
    padding: 25px;
}

.box-text.box-vertical:before {
    border-bottom: 1px solid #E3E2E6;
    position: absolute;
    content: '';
    bottom: -20px;
    right: 12px;
    width: 96%;
}

.col-inner.vertical {
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    padding-bottom: 10px;
}

.has-shadow > .col > .col-inner.vertical {
    background-color: inherit !important;
}

/*************** BLOG POSTS ***************/
.blog-post-inner.vertical {
    display: flex;
    flex-direction: row;
}

.blog-post-inner.vertical .vertical-title {
    flex-basis: 36%;
    padding-right: 16px;
}

.blog-post-inner.vertical .from_the_blog_excerpt {
    flex-basis: 64%;
    font-family: NotoSans-Light;
    font-size: 14px;
}

.vertical-title .post-title {
    position: relative;
    padding-bottom: 16px;
}

.vertical-title .post-title:before {
    position: absolute;
    content: '';
    background-color: #d5001c;
    height: 2px;
    width: 100%;
    max-width: 40px;
    bottom: 0;
}

.post-meta {
    margin-top: 14px;
}

.author.vcard {
    text-transform: capitalize;
}

.vertical .image-cover {
    padding-top: 0 !important;
}

.vertical .post-title,
.vertical .post-meta > span,
.entry-header .post-meta > span {
    font-family: NotoSans-Medium;
    color: #737278;
}

.vertical .post-title.is-large {
    line-height: 24px;
    font-family: NotoSans-Bold;
}

.vertical .post-meta > span,
.entry-header .post-meta > span {
    font-size: 11px;
}

/*************** SINGLE POSTS ***************/
.single-blog-head-img {
    width: 100%;
    height: 100%;
    min-height: 175px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: 40px;
    margin-bottom: 60px;
    position: relative;
    z-index: 5;
}

.single-post #wrapper,
.single-post #main,
.single-post #main.dark {
    background-color: #fff !important;
}

/*************** GALLERY ***************/
.single-page .gallery-columns-3,
.single-page div.gallery {
    display: flex;
}

.single-page div.gallery .gallery-item {
    padding: 15px;
    padding-right: 0;
}

/*************** SUBSCRIBE / ML FORMS ***************/
.ml-subscribe-form .subscribe-form {
    padding: 0;
    width: auto !important;
    border: 2px solid transparent !important;
    background: none !important;
    border-radius: 0 !important;
    box-sizing: border-box !important;
}

.ml-subscribe-form .subscribe-form .form-section {
    margin-bottom: 15px;
    width: auto;
    float: left;
}

.ml-subscribe-form .subscribe-form .form-section h4 {
    color: #fff !important;
    font-size: 14px !important;
}

.ml-subscribe-form .subscribe-form .form-section p {
    color: #fff !important;
    font-size: 12px !important;
}

.ml-subscribe-form .subscribe-form .form-section .form-group {
    margin-bottom: 0;
    margin-right: 16px;
    width: 210px;
}

.ml-subscribe-form .form-group .form-control {
    border-radius: 4px;
    margin-bottom: 0;
    height: 2.807em;
    font-weight: 700;
}

.ml-subscribe-form .subscribe-form button {
    outline: 0;
    border-radius: 4px !important;
    background-color: #fff !important;
    color: #D5001C !important;
    font-size: 14px !important;
    height: 39px !important;
    border: 1px solid #D5001C !important;
    width: auto !important;
    padding: 0 12px !important;
    margin-bottom: 0 !important;
}

.ml-subscribe-form .subscribe-form button:hover {
    background-color: #D5001C !important;
    color: #fff !important;
}

/*************** EMBED ML FORM (NEW) ***************/
.ml-form-embedContent h4 {
    font-weight: 500 !important;
    font-size: 22px !important;
}

.ml-form-embedContent p {
    line-height: 16px !important;
    font-size: 13px !important;
}

.ml-form-formContent input {
    padding: 5px 10px !important;
}

/* Grid layout for fields after Email */
#mlb2-5985659.ml-form-embedContainer